# studio::StateText Class Reference

`#include <state_text.h>`

List of all members.

## Public Member Functions

| StateText ()
| ~StateText ()

## Constructor & Destructor Documentation

StateText::StateText | ( |  | ) |

References studio::EVENT_LAYER_SELECTION_CHANGED, studio::EVENT_REFRESH, studio::EVENT_REFRESH_DUCKS, studio::EVENT_REFRESH_TOOL_OPTIONS, studio::EVENT_STOP, and studio::EVENT_WORKAREA_MOUSE_BUTTON_DOWN.

StateText::~StateText | ( |  | ) |

The documentation for this class was generated from the following files:

- state_text.h
- state_text.cpp